@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,600italic,700,700italic,800);

/* Global Reset & Standards ---------------------- */
*, *:before, *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figure, figcaption, hgroup, menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
 font-family: 'Open Sans', sans-serif;

}
input:-webkit-autofill{-webkit-box-shadow:0 0 0 50px white inset}
html {	-webkit-text-size-adjust: 100%; /* Automatically adjusted for Safari on iPhone. */	-ms-text-size-adjust: 100%; -webkit-font-smoothing: antialiased;}
article, aside, canvas, figure, figure img, figcaption, hgroup, footer, header, nav, section, audio, video {display: block;}
fieldset, img {	border: 0;}
html,body{height:100%; background: #fff; font-size: 14px;}
body{line-height: 1.42857;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  position: relative;}

/* Links ---------------------- */
a { color: #2e8bd4; text-decoration: none; line-height:inherit; outline:none;
-webkit-transition: 0.3s all ease-in-out;
  -moz-transition: 0.3s all ease-in-out;
  -o-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;}

p a, p a:visited {line-height: inherit;}


/* Reset for strange margins by default on <figure> elements */
figure { margin: 0; }

/* Lists ---------------------- */
ul, ol, dl { margin:0; padding:0; list-style:none; }
ul li ul, ul li ol { margin-left: 20px; margin-bottom: 0; }
ol li ul, ol li ol { margin-left: 20px; margin-bottom: 0; }

/* headings */
h1, h2, h3, h4, h5, h6 {font-size:100%;font-weight: normal;font-family: 'Open Sans', sans-serif;text-transform: capitalize; padding:0 0 10px 0; color: #2d2d2d;}
h1{font-size:2.4em; padding: 0;font-weight: 700;}
h2{font-size: 2.2em; font-weight: 700;}
h3{font-size: 1.9em;font-weight: 700;}
h4{font-size: 1.6em; font-weight: 700;}
h5{font-size:1.4em;font-weight: 700;}
h6{font-size:1.3em;}


/* inpput */
input::-moz-focus-inner{border: 0; padding: 0;}


strong{font-weight:700;}

/* Misc ---------------------- */
.left { float: left !important; }
.right { float: right !important; }
.text-left { text-align: left !important;}
.text-right { text-align: right !important;}
.text-center { text-align: center !important;}
.none_transition{-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
.gap {height:15px; display:block;clear:both;}
.aligncenter{text-align:center !important;}
.clearfix:before, .clearfix:after {	content: "";	display: table;}
.clearfix:after {clear: both;}


/* form elements ---------------------- */
input, select, textarea{ outline:none;}
input[type="submit"], input[type="button"]{-webkit-appearance:none;font-family: 'Open Sans', sans-serif;}
input[type="text"],input[type="password"], textarea, select{-webkit-appearance:none;font-family: 'Open Sans', sans-serif;}

p{font-family: 'Open Sans', sans-serif;font-size:1.2em; color:#666666; line-height:1.5; margin: 0 0 15px 0;font-weight: 300;}

::-webkit-input-placeholder {font-size:1em; /* WebKit browsers */
    color:    #999999;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #999999;font-size:1em;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #999999;font-size:1em;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #999999;font-size:1em;
}


/* themebutton ---------------------- */

.themebtn {font-size: 1em; border-radius: 3px; display: inline-block;padding:0 20px;border: 0 none;text-transform:capitalize;position: relative;overflow: hidden; cursor: pointer; vertical-align:middle;border: none; height:38px; line-height:38px; background: #d8282c; color: #fff;font-weight: 600;}
.themebtn:active{outline: 0 none; top: 2px;}
.themebtn.block{display: block; width: 100%; text-align: center;}
.themebtn.small{height: 26px; line-height: 27px; font-size: 12px;padding:0 10px;}
.themebtn.large{height:50px; line-height:50px; font-size:1.2em;padding:0 40px}
.themebtn.medium{height:44px; line-height:44px; font-size:1em;padding:0 30px}
.themebtn.black{ background: #515151;}
.themebtn.blue{ background: #28b4dd;}
.themebtn.pattern{ color: #333; text-transform: capitalize;}
.themebtn.arrow{ padding-right:30px;}
.themebtn.arrow:before{width:9px; height:9px;border-bottom:2px solid #fff;border-right:2px solid #fff;content: ""; position: absolute; right:14px; top:37%;
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);}


/* grids */
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {display:inline; float:left; margin:0; padding:0; position:relative;}

/* container */
.fixed_container{ max-width:1180px; width: 100%; margin:0 auto; position:relative; padding:0 10px; min-height:100%;}
.fixed_container:after{clear: both; content:""; display: block; height: 0; visibility:hidden;}


.navpanel{text-align: right;}
.navpanel:after{clear: both; content:""; display: block; height: 0; visibility:hidden;}

.logo{float: left; padding: 10px 0 0;}
.logo img{width: 100%; display: block;}
.sectionprimary{padding: 15px 0;}

/* header */
#header{width: 100%;position:relative; z-index:1001;}

.navigations ul{width: 100%; display:table; table-layout: fixed;}
.navigations li{display: table-cell; vertical-align: middle; padding: 0 0 0 3px; position: relative;-webkit-perspective:1000px;perspective: 1000px;}
.navigations li:first-child{ padding-left: 0;}
.navigations li a{display: block; text-transform: uppercase; height: 46px; line-height: 46px;background: #072955; color: #fff; font-weight: 600; font-size: 1em;
    border-radius: 3px 3px 0 0; text-align: center; padding:0 10px; position: relative; bottom: -1px;}
.navigations li.current a, .navigations li.current-menu-item a, .navigations li.current-menu-parent a{background: #d8282c;}
.navigations ul li ul{width:260px; margin: 0; position: absolute; left:50%;  top: 100%;background: #d8282c;
-webkit-transform: rotate3d(1,0,0,-90deg);
-moz-transform: rotate3d(1,0,0,-90deg);
-ms-transform: rotate3d(1,0,0,-90deg);
-o-transform: rotate3d(1,0,0,-90deg);
transform: rotate3d(1,0,0,-90deg);

-webkit-transform-origin:0 0 0;
-moz-transform-origin:0 0 0;
 -ms-transform-origin:0 0 0;
-o-transform-origin:0 0 0;
transform-origin:0 0 0;

-khtml-opacity: 0;
-moz-opacity: 0;
opacity: 0;
    
transition: transform 0.5s, opacity 0.3s;
-webkit-transition: -webkit-transform 0.5s, opacity 0.3s;
-moz-transition: -moz-transform 0.5s, opacity 0.3s;
-webkit-perspective:1000px;perspective: 1000px; 
    margin:0 0 0 -130px;}



.navigations ul li ul li{display: block; float: none; padding: 0; margin: 0;}
.navigations ul li ul li:last-child a{border-bottom: none;}
.navigations ul li ul li a{height: auto; background:#d8282c;border-bottom: 1px solid rgba(0,0,0,0.3);line-height:normal;padding: 10px 15px;border-radius: 0;font-size: 0.8em; font-weight:500;}

.navigations li.has-sub a:after{border-left: 6px solid transparent;border-right: 6px solid transparent;border-top: 6px solid #fff; position: relative; margin: 0 0 0 10px; top: 13px; content: "";}
.navigations li.has-sub ul li a:after{display: none;}



.slide{width: 100%; height: 610px; position: relative;border-radius:0 0 3px 3px;background: #eee;}
.slidetxt{max-width: 550px; background: rgba(0,82,164,0.9); padding:20px 30px; color: #fff; font-size:3em; line-height:1.2;font-weight: 700; position: absolute; left: 0; top: 50%;
-webkit-transform:  translate(0,-50%);
-ms-transform:  translate(0,-50%);
-o-transform: translate(0,-50%);
transform: translate(0,-50%);}


.slides .slick-prev{ z-index: 1000; cursor: pointer;position: absolute; right:100px; top:50%; width:60px;height:60px; margin: -30px 0 0; background:rgba(255,255,255,0.8);
    border-radius: 100%;}
.slides .slick-prev:before{width:5px; height:24px; background: #0053a0; content: ""; position: absolute; left:44%; top:44%;border-radius: 5px;
    -ms-transform: rotate(138deg); /* IE 9 */
    -webkit-transform: rotate(138deg); /* Chrome, Safari, Opera */
    transform: rotate(138deg);}
.slides .slick-prev:after{width:5px; height: 24px; background: #0053a0; content: ""; position: absolute; left:44%; top:18%;border-radius: 5px;
    -ms-transform: rotate(-138deg); /* IE 9 */
    -webkit-transform: rotate(-138deg); /* Chrome, Safari, Opera */
    transform: rotate(-138deg);}

.slides .slick-next{z-index: 1000; cursor: pointer;position: absolute; right:30px; top:50%; width:60px;height:60px; margin: -30px 0 0; background:rgba(255,255,255,0.8);border-radius: 100%;}
.slides .slick-next:before{width:5px; height:24px; background: #0053a0; content: ""; position: absolute; right:44%; top:44%;border-radius: 5px;
    -ms-transform: rotate(-138deg); /* IE 9 */
    -webkit-transform: rotate(-138deg); /* Chrome, Safari, Opera */
    transform: rotate(-138deg);}
.slides .slick-next:after{width:5px; height: 24px; background: #0053a0; content: ""; position: absolute;  right:44%; top:18%;border-radius: 5px;
    -ms-transform: rotate(138deg); /* IE 9 */
    -webkit-transform: rotate(138deg); /* Chrome, Safari, Opera */
    transform: rotate(138deg);}



#body{padding:0 0 30px 0;width: 100%; display: inline-block;}
.onethird_grid{margin: 0 0 0 -30px;}
.onethird_grid > li{ float: left; padding:30px 0 0 30px;width: 33.3%;}
h3{border-left: 5px solid #d8282c; padding: 0 0 0 15px; margin: 0 0 20px 0;}
.contentbox{width: 100%;border: 1px solid #ddd;border-radius: 3px; overflow: hidden;}

.contentbox .contentpic{width: 100%; background: #eee; min-height: 250px; position: relative;}
.contentbox .contentpic img{width: 100%;display: block; position: relative;}
.contentbox .contentpic:before{width: 60px; height: 60px; border: 2px solid #ddd; border-radius: 100%; content: "C";font-size:30px; color: #d0d0d0;position: absolute; left: 50%; top: 50%; margin: -30px 0 0 -30px; text-align: center; line-height:55px;}
.contentbox .contentbody{ padding: 15px;}
.contentbox .title,.contentbox .title a{font-weight: 600; font-size: 1.4em; color: #0053a0;display: block;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.contentbox .description{font-weight: 300; height: 135px; overflow: hidden; font-size: 1.2em; color: #676767; padding:10px 0 0; margin: 0 0 15px 0;}
.contentbox .description p{font-weight: 300; overflow: hidden; font-size: 1em; color: #676767;}
.contentbox .themebtn{font-weight: 300;font-size: 1.2em; line-height: 35px;}


.patternbox{font-size: 2em; color: #fff; text-align: center;font-weight: 600;display: table;width: 100%;border-radius: 3px; padding: 20px; height: 110px;background-image: url(../images/pattern.png);background-repeat:repeat;background-color: #3383c1;}
.patternbox .cell{width: 100%; display: table-cell; vertical-align: middle; line-height: 1.1;}
.patternbox a{ color: #fff;}
.patternbox.red{background-color: #d21421;}
.patternbox.darkblue{background-color: #072955;}
.doublearrow{width:20px; height: 20px;position: relative;display: inline-block; vertical-align: middle;top: 2px;}
.doublearrow:before{width:15px; height:15px;position: absolute; left: 0; top: 0; border-right:3px solid #fff; border-bottom: 3px solid #fff; content: "";
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);}
.doublearrow:after{width:15px; height:15px;position: absolute; left:14px; top: 0; border-right:3px solid #fff; border-bottom: 3px solid #fff; content: "";
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);}

.menu-button{display: none;width: 30px; height:25px;cursor: pointer; position: absolute; left: 0; top:10px;}
.menu-button span{background: #d8282c; float: left; height: 2px;margin: 10px auto 0 ;position: relative;width: 18px;}    
.menu-button span:after {background: #d8282c;bottom: -5px;content: "";height: 2px;left: 0;position: absolute;width: 18px;}
.menu-button span:before { background: #d8282c;content: "";height: 2px;left: 0;position: absolute;top: -5px;width: 18px;}

.navigations .submenu-button{display: none; position: relative; width:30px; height:35px; vertical-align:middle; position: absolute;right:10px; top:0px; z-index: 1; cursor: pointer;}    
.navigations .submenu-button:before{position: absolute; left:10px; top:14px; content: "";border-left:5px solid transparent;border-right: 5px solid transparent;border-top: 5px solid #fff; }   


#footer .onethird_grid > li{padding-top: 0;}
.box{width: 100%;display: inline-block; padding: 30px 0 ;}
.box .boxhead{width: 100%;background-image: url(../images/pattern.png);background-repeat:repeat;background-color: #072955;border-radius: 3px; padding:10px 10px 15px; text-align: center;font-size: 1.6em; color: #fff;font-weight: 600;}
.box .boxbody{border: 1px solid #d7d7d7;width: 100%; padding:25px 20px 20px;display: inline-block;border-radius: 0 0 3px 3px; position: relative; background: #fff; top: -5px; margin: 0 0 -5px 0;}
.box .boxbody h5{ color: #2e2e2e; font-size: 1.4em; font-weight: 600; padding: 0 0 20px 0;}
.box .boxbody .gridleft{ float: left;}
.box .boxbody .gridmiddle{ width: 33.3%;position: absolute; left:46%;
    -webkit-transform:  translate(-50%,0);
-ms-transform:  translate(-50%,0);
-o-transform: translate(-50%,0);
transform: translate(-50%,0);}
.box .boxbody .gridright{ float: right; width:29%;}
.socials li{float: left; margin: 0 5px 0 0;}

.formsubscribe{width: 100%;}
.formsubscribe input[type="email"],.mc4wp-form input[type="email"]{height:50px; line-height: 100%; border: 1px solid #ddd; border-radius: 3px; padding: 0 15px;font-size: 1em; width: 100%;}
.formsubscribe input[type="email"]:focus,.mc4wp-form input[type="email"]:focus{border-color: #d8282c;}
.formsubscribe input[type="submit"],.mc4wp-form input[type="submit"]{background: #d8282c; height: 50px; line-height: 40px;text-transform: uppercase; color: #fff;font-weight: 600; border-radius: 3px; width: 100%; text-align: center; color: #fff; border: none;font-size: 1.1em; margin:20px 0 0; cursor: pointer;-webkit-transition: 0.3s all ease-in-out;
  -moz-transition: 0.3s all ease-in-out;
  -o-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;}
.footerlinks{width: 100%; display: inline-block; padding:  0 0 20px 0;}
.footerlinks li{position:relative; padding: 0 0 10px 15px;}
.footerlinks li:before{position: absolute; left: 0; top: 7px; width:7px; height: 7px; border-radius: 100%; background:#666; content: "";}
.footerlinks li a{font-size: 1.1em; color: #666;}
#footer p{margin-bottom: 10px;font-size: 1.1em;}

.box .boxbody .gridright h5{padding-bottom: 10px;}


/* paginations */


.pagination.center{display: table; margin: 0 auto;}
.pagination li{display: inline-block; vertical-align: top;}
.pagination li a{width: 35px; line-height: 32px; text-align: center; background: #f7f7f7; height: 35px; display: block; font-size: 14px; color: #333;border: 1px solid #ddd; border-radius: 100%;font-weight:700; position: relative; overflow: hidden;}
.pagination li a:hover{background: #ddd;border-color: #ddd;}
.pagination li.selected a{background: #d8282c;border-color: #d8282c; color: #fff;}
.pagination li.disabled{opacity: 0.7;}
.pagination li.disabled a{cursor: not-allowed;}
.pagination li.prev a:before{width:11px; height:2px; background: #333; position: absolute; left:9px; top:12px; content: "";
    -webkit-transform: rotate(-40deg);
       -moz-transform: rotate(-40deg);
        -ms-transform: rotate(-40deg);
         -o-transform: rotate(-40deg);
            transform: rotate(-40deg);}
.pagination li.prev a:after{width:11px; height: 2px; background: #333; position: absolute; left:9px; top:18px; content: "";
    -webkit-transform: rotate(40deg);
       -moz-transform: rotate(40deg);
        -ms-transform: rotate(40deg);
         -o-transform: rotate(40deg);
            transform: rotate(40deg);}

.pagination li.next a:before{width:11px; height:2px; background: #333; position: absolute; left:12px; top:12px; content: "";
    -webkit-transform: rotate(40deg);
       -moz-transform: rotate(40deg);
        -ms-transform: rotate(40deg);
         -o-transform: rotate(40deg);
            transform: rotate(40deg);}
.pagination li.next a:after{width:11px; height: 2px; background: #333; position: absolute; left:12px; top:18px; content: "";
    -webkit-transform: rotate(-40deg);
       -moz-transform: rotate(-40deg);
        -ms-transform: rotate(-40deg);
         -o-transform: rotate(-40deg);
            transform: rotate(-40deg);}

.infocontainer{width:100%; text-align:center; padding:50px;background: #fff;}
.infocontainer .signTick{margin:0 auto; display:block; width:120px;}
.infocontainer h2{text-transform:uppercase; font-size:4em; color:#1cb049; line-height: 1; padding:0 0 0 0; margin:10px 0;}
.infocontainer h4{ text-transform:uppercase; font-size:1.3em; color:#666 ; padding:0 0 20px 0;font-weight: 300;margin: 0;}

/************************************************** media queries **************************************************/

/* hover css */
@media only screen and (min-width:1050px) {
.navigations li a:hover{background: #d8282c;}
.slides .slick-prev:hover,.slides .slick-next:hover{background: #0053a0;}    
.slides .slick-prev:hover:before,.slides .slick-prev:hover:after,.slides .slick-next:hover:before,.slides .slick-next:hover:after{background: #fff;}    
.themebtn:hover,.formsubscribe input[type="submit"]:hover{background: #333;box-shadow: 0 4px 8px rgba(0,0,0,0.5);}    
.navigations ul li:hover ul{    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    transform: rotate3d(0, 0, 0, 0deg);
    -webkit-transform: rotate3d(0, 0, 0, 0deg);
    -moz-transform: rotate3d(0, 0, 0, 0deg);
    -ms-transform:rotate3d(0, 0, 0, 0deg);
    -o-transform: rotate3d(0, 0, 0, 0deg);}  
 .navigations ul li:hover a{background:#d8282c;} 
 .navigations ul li ul li:hover a{background:rgba(0,0,0,0.1);} 

.box .boxbody p a:hover{text-decoration: underline; color: #333;}
.footerlinks li a:hover{color: #000; text-decoration: underline;}   
}

.pagination li span.current{width: 35px; line-height: 32px; text-align: center; background: #d8282c; height: 35px; display: block; font-size: 14px; color: #fff;border: 1px solid #d8282c; border-radius: 100%;font-weight:700; position: relative; overflow: hidden;}

@media only screen and (max-width:767px) {
p{font-size:1.1em;}    
.formsubscribe input[type="submit"]{margin-top: 10px;}    
.footerlinks li:before{display: none;}
.footerlinks li{border-bottom: 1px dashed #ddd; padding: 0;}
.footerlinks li a{ padding: 10px;display: block;}
 html,body{font-size:12px;}  
.logo{width:230px; padding: 0 0 0 30px;}
.badge{width:26px; position: relative; top: -2px;}    
.sectionprimary{padding: 10px 0;}    
.menu-button{display: inline-block;}
.navigations li{display: block; padding: 0;}    
.navigations li a{border-radius: 0; height: auto; line-height: normal; padding: 10px; font-size:0.8em; text-align: left;border-bottom: 1px solid rgba(0,0,0,0.2);}   
.navigations li.has-sub a:after{display: none;}
.navigations ul{background: #072955;position: absolute; left: 0; right: 0; top:100%; z-index: 100;}
.navigations .submenu-button{display: block;}    

.navigations ul li ul{position:relative; visibility: visible; opacity: 1; top: 100%; margin: 0;width: 100%; left: 0;background: #042045;    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    transform: rotate3d(0, 0, 0, 0deg);
    -webkit-transform: rotate3d(0, 0, 0, 0deg);
    -moz-transform: rotate3d(0, 0, 0, 0deg);
    -ms-transform:rotate3d(0, 0, 0, 0deg);
    -o-transform: rotate3d(0, 0, 0, 0deg);}
.navigations ul li ul li a{background: #042045;}   
.slide{height:260px; background-size: cover;}
.slidetxt{font-size:1.2em;max-width: 100%;width: 100%; top: auto; bottom: 0; padding: 10px;font-weight: 600;
-webkit-transform:  translate(0,0);
-ms-transform:  translate(0,0);
-o-transform: translate(0,0);
transform: translate(0,0);}    
.slides .slick-prev{left:0px; right: auto;
    -webkit-transform:  scale(0.5);
-ms-transform:  scale(0.5);
-o-transform:  scale(0.5);
transform: scale(0.5);}    
.slides .slick-next{right: 0; -webkit-transform:  scale(0.5);
-ms-transform:  scale(0.5);
-o-transform:  scale(0.5);
transform: scale(0.5);}  
.onethird_grid{margin: 0;}    
.onethird_grid li{width: 100%; padding:15px 0 0;}  
    
h1{font-size:1.9em; padding: 0;font-weight: 700;}
h2{font-size: 1.6em; font-weight: 700;}
h3{font-size: 1.4em;font-weight: 700; margin: 0 0 10px 0;}
h4{font-size: 1.3em; font-weight: 700;}
h5{font-size:1.2em;font-weight: 700;}
h6{font-size:1em;}    
.contentbox .contentpic{min-height: 150px;}
.contentbox .description{height: auto; overflow: visible;font-size: 1.1em; padding-top: 0;}
.patternbox{height:70px; font-size: 1.3em;}  
.box {padding: 10px 0;}    
.box .boxhead{font-size: 1.2em; padding-bottom: 12px;}
.box .boxbody{padding: 10px;}
.box .boxbody .gridmiddle{width: 100%; position: relative; left: 0; padding: 10px; border-radius: 3px; background: #eee;display: inline-block;
-webkit-transform:  translate(0,0);
-ms-transform:  translate(0,0);
-o-transform: translate(0,0);
transform: translate(0,0);}
.box .boxbody h5{padding-bottom:5px;font-size: 1.3em;}    
.box .boxbody .gridleft{width: 100%;}    
.box .boxbody .gridright{width: 100%; padding: 15px 0 0;}    
.contentbox .title, .contentbox .title a{font-size: 1.2em;}   
#footer{ text-align: center;}    
#footer .onethird_grid li{padding-top: 10px;}
.socials    {display: table; margin: 0 auto;}
.contentbox .contentbody{padding: 10px;}  
#body{padding-bottom: 10px;}      
#footer .onethird_grid li:first-child{padding-top: 0;}    
.formsubscribe input[type="text"]{height: 40px;}    
.formsubscribe input[type="submit"]{height: 40px; line-height: 40px;}    

.infocontainer{ padding:20px;}
.infocontainer .signTick{margin:0 auto; display:block; width:80px;}
.infocontainer h2{text-transform:uppercase; font-size:1.5em; color:#1cb049; padding:0 0 0 0; margin:10px 0;}
.infocontainer h4{ text-transform:uppercase; font-size:1em; color:#666 ; padding:0 0 20px 0;font-weight: 300;margin: 0;}

}

@media only screen and (min-width:601px) and (max-width:700px) {
    .contentbox{ text-align: center;}
    .contentbox .contentpic{width:300px; padding: 10px; margin:10px auto;display: table; min-height: 150px;}
    .onethird_grid{text-align: center;}
    .onethird_grid h3{border-left: none;}
}

@media only screen and (min-width:768px) and (max-width:990px) {
.navigations li ul li:first-child a{border-radius: 0;}    
#body{padding-bottom: 15px;}    
.navigations ul li ul{
    transform: rotate3d(0, 0, 0, 0deg);
    -webkit-transform: rotate3d(0, 0, 0, 0deg);
    -moz-transform: rotate3d(0, 0, 0, 0deg);
    -ms-transform:rotate3d(0, 0, 0, 0deg);
    -o-transform: rotate3d(0, 0, 0, 0deg);}    
.navigations .submenu-button{display: block;}
p{font-size: 1em;}
.box .boxbody{padding: 15px;}
.box .boxbody .gridright{width:32%;}
.box .boxbody .gridmiddle{left: 45%;}
.box{padding: 15px 0;}
.box .boxbody h5{font-size: 1.2em;}
.box .boxhead{font-size: 1.3em; padding-bottom: 12px;}    
.navigations{width: 100%; background: #072955; border-radius: 3px 3px 0 0;}
.navigations li{display: inline-block; float: left; vertical-align: top; padding-left: 0;}
.navigations li a{font-size: 1em;border-radius: 0; padding: 0 17px;}
.navigations li:first-child a{border-radius: 3px 0 0 0;}
.navigations li.has-sub a:after{display: none;}
.navigations li.has-sub a{padding-right:45px;}  
.navigations ul li ul.open{opacity: 1; visibility: visible;top: 100%; margin: 0; left: 0; background: #042045;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;width: 300px;}
.navigations ul li ul li a{background: #042045; text-align: left; padding: 10px 20px;}    
.navigations .submenu-button:before{top: 20px;}  
.slidetxt{font-size: 1.6em; max-width: 450px;}
h1{font-size:2em; padding: 0;font-weight: 700;}
h2{font-size: 1.8em; font-weight: 700;}
h3{font-size: 1.5em;font-weight: 700; margin: 0 0 10px 0; padding-left: 10px;}
h4{font-size: 1.3em; font-weight: 700;}
h5{font-size:1.1em;font-weight: 700;}
h6{font-size:0.9em;}   
.contentbox .contentpic{min-height: 100px;}   
.onethird_grid {margin-left: -10px;}    
.onethird_grid > li{padding-left: 10px;}    
.contentbox .title, .contentbox .title a{font-size: 1.1em;}
.contentbox .description{font-size: 1em;}
.patternbox{font-size: 1.1em;}
.doublearrow{ -webkit-transform:  scale(0.5);
-ms-transform:  scale(0.5);
-o-transform:  scale(0.5);
transform: scale(0.5);}   
.logo{width:350px; padding: 0;}    
.badge{width:50px;}  
.sectionprimary{padding: 10px 0;}       
    
}


@media only screen and (min-width:991px) and (max-width:1050px) {
.navigations li ul li:first-child a{border-radius: 0;}      
.navigations{width: 100%; background: #072955; border-radius: 3px 3px 0 0;}
.navigations li{display: inline-block; float: left; vertical-align: top; padding-left: 0;}
.navigations li a{font-size: 1.1em;border-radius: 0; padding: 0 35px;}
.navigations li:first-child a{border-radius: 3px 0 0 0;}
.navigations li.has-sub a:after{display: none;}
.navigations li.has-sub a{padding-right:45px;}  
.navigations ul li ul.open{opacity: 1; visibility: visible;top: 100%; margin: 0; left: 0; background: #042045;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;width: 300px;}
.navigations ul li ul li a{background: #042045; text-align: left; padding: 10px 20px;}    
.navigations .submenu-button:before{top: 20px;}  
.navigations li a:focus{background: rgba(0,0,0,0.1);}
.onethird_grid {margin-left: -20px;}    
.onethird_grid > li{padding-left: 20px;} 
.contentbox .contentpic{min-height:200px;} 
.patternbox{font-size: 1.6em;}
.contentbox .title, .contentbox .title a{font-size: 1.2em;}  
.navigations ul li ul{
    transform: rotate3d(0, 0, 0, 0deg);
    -webkit-transform: rotate3d(0, 0, 0, 0deg);
    -moz-transform: rotate3d(0, 0, 0, 0deg);
    -ms-transform:rotate3d(0, 0, 0, 0deg);
    -o-transform: rotate3d(0, 0, 0, 0deg);}    
.navigations .submenu-button{display: block;}    
}    


.epm-message.epm-error.message.error > p{
color:red;
}
.epm-message.epm-success.message.success > p{
color:green;
}

.mc4wp-alert{
padding:4px 15px !important;
font-size: 13px; 
}